version: 0.1.0
files:
  - url: Neunote Setup 0.1.0.exe
    sha512: fgey1vEK5feUaXP12PLeD4pSg/NEMYC5vAjS9zuJ0PwiDlzcyfkC5XFsHLLoUhttoE3x+gHt0lKJ9OEIgmXKgg==
    size: 81660456
path: Neunote Setup 0.1.0.exe
sha512: fgey1vEK5feUaXP12PLeD4pSg/NEMYC5vAjS9zuJ0PwiDlzcyfkC5XFsHLLoUhttoE3x+gHt0lKJ9OEIgmXKgg==
releaseDate: '2026-06-03T01:36:42.169Z'
